
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Base", "zhTW")
if not L then return end
L["BOSS_ENGAGE"] = "Engaged %s." -- Requires localization
L["BOSS_WIN"] = "%s defeated after %s." -- Requires localization
L["BOSS_WIPE"] = "Wiped against %s after %s, %.1f%%" -- Requires localization
L["COMBATTIME"] = "%d |4minute:minutes; and %d |4second:seconds;" -- Requires localization
L["COMBATTIME_MIN"] = "%d |4minute:minutes;" -- Requires localization
L["COMBATTIME_SEC"] = "%d |4second:seconds;" -- Requires localization
L["CORE_ENABLED"] = "Enabled: v%s (r%s) %s" -- Requires localization
L["DEAD"] = "Dead" -- Requires localization
L["HARD"] = "Heroic" -- Requires localization
L["NORMAL"] = "Normal" -- Requires localization
L["UNKNOWN"] = "unknown" -- Requires localization


local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Base", "zhTW")
if not L then return end
L["ALERT_PLUGINS"] = "警報元件"
L["ALERT_PLUGINS_DESC"] = "在這類別當中，你將會找到在首領戰中用作警告或給予資料的全部元件，以及其設定"
L["BAR"] = "計時條"
L["BAR_BERSERK"] = "狂暴計時條"
L["BAR_BERSERK_DESC"] = "顯示狂暴計時條"
L["BAR_CAST"] = "施法"
L["BAR_CAST_DESC"] = "顯示|cff98F5FF%s|r 施法條"
L["BAR_CD"] = "冷卻"
L["BAR_CD_DESC"] = "顯示 |cff98F5FF%s|r 冷卻時間"
L["BAR_COLOR"] = "條顏色"
L["BAR_DESC"] = "選擇適用於該項目的計時條"
L["BAR_DUR"] = "持續時間"
L["BAR_DUR_DESC"] = "顯示 |cff98F5FF%s|r 持續時間"
L["BAR_DUR_STACK"] = "帶有疊加數的持續時間"
L["BAR_DUR_STACK_DESC"] = "顯示帶有 |cff98F5FF%s|r 疊加數的持續時間"
L["BAR_DUR_TARGET"] = "帶有目標的持續時間"
L["BAR_DUR_TARGET_DESC"] = "顯示帶有 |cff98F5FF%s|r 目標姓名的持續時間"
L["BAR_DUR_TARGET_STACK"] = "帶有疊加數和目標的持續時間"
L["BAR_DUR_TARGET_STACK_DESC"] = "顯示帶有 |cff98F5FF%s|r 目標姓名、疊加數的持續時間"
L["BAR_NORMAL"] = "一般計時條"
L["BAR_NORMAL_DESC"] = "顯示一般計時條"
L["BAR_TEXTURE"] = "計時條貼圖"
L["BERSKER_OPTION"] = "Berserk (%s)" -- Requires localization
L["BORDER"] = "邊框"
L["BORDER_COLOR"] = "邊框顏色"
L["BORDER_SIZE"] = "邊框尺寸"
L["BOSS_PLUGINS"] = "首領元件"
L["BOSS_PLUGINS_DESC"] = "某些首領戰所用的元件"
L["CENTER_HOR"] = "中央水平"
L["CENTER_VERT"] = "中央垂直"
L["CHARACTER"] = "字元"
L["COLOR"] = "顏色"
L["COLORS"] = "顏色"
L["DEFAULT_COLOR"] = "預設顏色"
L["DEFAULT_SOUND"] = "預設音效"
L["DIRECTION"] = "方向"
L["DIRECTION_DESC"] = "方向箭咀顯示事件的方向"
L["DIRECTION_FROM"] = "遠離目標的方向"
L["DIRECTION_FROM_DESC"] = "顯示遠離目標的跑動方向"
L["DIRECTION_TO"] = "接近目標的方向"
L["DIRECTION_TO_DESC"] = "顯示接近目標的跑動方向"
L["DOWN"] = "下"
L["DURATION"] = "持續時間"
L["ENABLED"] = "啟動"
L["FONT"] = "字款"
L["FONT_COLOR"] = "字款顏色"
L["FONT_MAIN"] = "字款設定"
L["FONT_OUTLINE"] = "字款輪廓"
L["FONT_OUTLINE_DESC"] = "字款輪廓的種類"
L["FONT_SIZE"] = "字款大小"
L["FORMAT_BAR_BERSERK"] = "狂暴"
L["FORMAT_BAR_CAST"] = "%s"
L["FORMAT_BAR_CD"] = "%s (冷卻)"
L["FORMAT_BAR_DUR"] = "%s (持續)"
L["FORMAT_BAR_DUR_STACK"] = "%s x %d"
L["FORMAT_BAR_DUR_TARGET"] = "%s: >%s<"
L["FORMAT_BAR_DUR_TARGET_STACK"] = "%s: >%s< x %d"
L["FORMAT_BAR_NORMAL"] = "%s"
L["FORMAT_DIRECTION_FROM"] = "%s"
L["FORMAT_DIRECTION_TO"] = "%s"
L["FORMAT_MESSAGE_CAST"] = "施法中: <%s>"
L["FORMAT_MESSAGE_NORMAL"] = "%s"
L["FORMAT_MESSAGE_PHASE"] = "階段: %d"
L["FORMAT_MESSAGE_SOON"] = "%s 將在 %s 之後！"
L["FORMAT_MESSAGE_STACK"] = "%s x %d"
L["FORMAT_MESSAGE_TARGET"] = "%s: >%s<"
L["FORMAT_MESSAGE_TARGET_STACK"] = "%s: >%s< x %d"
L["FORMAT_WARNING_CAST"] = "施法中: %s"
L["FORMAT_WARNING_NORMAL"] = "%s"
L["FORMAT_WARNING_ONYOU"] = "%s 正向你施展！"
L["FORMAT_WARNING_RUNAWAY"] = "跑開: %s"
L["GROW_UP"] = "向上伸延"
L["GROW_UP_DESC"] = "設定向上或向下伸延。"
L["HEIGHT"] = "高度"
L["HIDE"] = "隱藏"
L["HIDE_ALL"] = "全部隱藏"
L["ICON"] = "圖標"
L["ICON_DESC"] = "開啟/關閉這事件使用圖標"
L["LEFT"] = "左"
L["MESSAGE"] = "訊息"
L["MESSAGE_CAST"] = "施法訊息"
L["MESSAGE_CAST_DESC"] = "當 |cff98F5FF%s|r 施放時顯示訊息"
L["MESSAGE_DESC"] = "選擇適用於該項目的訊息"
L["MESSAGE_NORMAL"] = "一般訊息"
L["MESSAGE_NORMAL_DESC"] = "顯示一般訊息"
L["MESSAGE_PHASE"] = "階段訊息"
L["MESSAGE_PHASE_DESC"] = "進入新階段時顯示訊息"
L["MESSAGE_SOON"] = "預告訊息"
L["MESSAGE_SOON_DESC"] = "當事件快要發生時顯示訊息"
L["MESSAGE_STACK"] = "疊加訊息"
L["MESSAGE_STACK_DESC"] = "顯示疊加數訊息"
L["MESSAGE_TARGET"] = "目標訊息"
L["MESSAGE_TARGET_DESC"] = "顯示成為 |cff98F5FF%s|r 目標的訊息"
L["MESSAGE_TARGET_STACK"] = "目標與疊加訊息"
L["MESSAGE_TARGET_STACK_DESC"] = "顯示成為 |cff98F5FF%s|r 目標、帶有疊加數的訊息"
L["MISC"] = "雜項"
L["MISC_PLUGINS_DESC"] = "雜項元件"
L["PLAY_SOUND"] = "播放音效"
L["PLUGINS"] = "元件"
L["POSITION"] = "位置"
L["RANGE"] = "距離"
L["RESET"] = "重置"
L["RIGHT"] = "右"
L["SHOW"] = "顯示"
L["SIZE"] = "尺寸"
L["TEST"] = "測試"
L["TEXTURE"] = "貼圖"
L["TEXTURE_MAIN"] = "貼圖設定"
L["UP"] = "上"
L["WARNING"] = "警告"
L["WARNING_CAST"] = "施法警告"
L["WARNING_CAST_DESC"] = "當 |cff98F5FF%s|r 施放後作出警告"
L["WARNING_DESC"] = "選擇適用於該項目的警告"
L["WARNING_NORMAL"] = "一般警告"
L["WARNING_NORMAL_DESC"] = "為該項目作出警告"
L["WARNING_ONYOU"] = "對你警告"
L["WARNING_ONYOU_DESC"] = "當你成為目標時作出警告"
L["WARNING_RUNAWAY"] = "跑開警告"
L["WARNING_RUNAWAY_DESC"] = "當你因 |cff98F5FF%s|r 需要跑開時作出警告"
L["WIDTH"] = "寬度"

