
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "esMX")
if not L then return end
L["ANIMATE_SPEED"] = "Animation speed" -- Requires localization
L["ANIMATE_SPEED_DESC"] = "Adjust the speed of the transition animations" -- Requires localization
L["ANIMATE_TRANSITIONS"] = "Enable" -- Requires localization
L["ANIMATE_TRANSITIONS_DESC"] = "Toggle the use of animating transitions" -- Requires localization
L["ANIMATION"] = "Animation" -- Requires localization
L["ANIMATION_SETTINGS"] = "Animation settings" -- Requires localization
L["BAR_DURATION"] = "Time settings" -- Requires localization
L["BAR_DURATION_DESC"] = "These settings will control for how long the timers stay at each anchor, for example setting |cffffff66Short anchor|r to 15s will make all timers end up at the |cffffff66Short anchor|r when they have 15s or less left. All timers that have more time left then the time set for the |cffffff66Normal anchor|r will end up on the |cffffff66Long anchor|r." -- Requires localization
L["DESC"] = [=[This plugin provides timer bars. They can show timers for boss abillities including cooldowns, cast bars, enrage timer and more. They will also show timers for important events that happen during an encounter.

|cffffff66Shift + Right Click:|r Cancel and hide them.
|cffffff66Shift + Left Click:|r Announce to your party/raid]=] -- Requires localization
L["FADE_OUT_TIME"] = "Fade out time" -- Requires localization
L["FADE_OUT_TIME_DESC"] = "Control the time it takes for each message to fade out." -- Requires localization
L["FLASH"] = "Flash" -- Requires localization
L["FLASH_COLOR"] = "Flash Color" -- Requires localization
L["FLASH_SPEED"] = "Flash Speed" -- Requires localization
L["FLASH_TIME"] = "Flash Time" -- Requires localization
L["NAME"] = "Timers" -- Requires localization
L["NORMAL"] = "Normal" -- Requires localization
L["SHORT"] = "Short" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "esMX")
if not L then return end
L["COLOR_FAR"] = "Color far" -- Requires localization
L["COLOR_NEAR"] = "Color near" -- Requires localization
L["DESC"] = "Arrow will guide you to or from a unit or even a set position. To open a custom arrow type |cffffff66/dir [name]|r  Where name is the name of one player in your current party or raid" -- Requires localization
L["EXPAND_DIR"] = "Expand Direction" -- Requires localization
L["NAME"] = "Direction" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "esMX")
if not L then return end
L["DESC"] = "This plugin will provide a screen flash for important warnings that deserves extra attention" -- Requires localization
L["MAX_ALPHA"] = "Max Alpha" -- Requires localization
L["NAME"] = "Screen Flash" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "esMX")
if not L then return end
L["DESC"] = [=[This plugins provides not only display for health of NPCs, but can also show stacks of certain buffs, mana situation for selected unit and more.

|cffffff66Shift + Right Click:|r Cancel and hide them.]=] -- Requires localization
L["NAME"] = "Health Bars" -- Requires localization
L["USE_MODEL"] = "Use 3D-model" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "esMX")
if not L then return end
L["CHAT_OUTPUT"] = "Chat output" -- Requires localization
L["DESC"] = "This plugin will show popup messages about important events and such" -- Requires localization
L["FADE_OUT_TIME"] = "Fade out time" -- Requires localization
L["NAME"] = "Messages" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "esMX")
if not L then return end
L["DESC"] = [=[This plugin provides a window that will show people who are in range to you. The range depends on the reason the window is shown.

Can be toggle with the slash command |cffffff66/range|r]=] -- Requires localization
L["NAME"] = "Range Check" -- Requires localization
L["RANGE"] = "Range (%dy)" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "esMX")
if not L then return end
L["DESC"] = "The warning frame shows the most important messages in the middle of the screen in large size togehter with a choosen sound" -- Requires localization
L["FLASH"] = "Screen Flash" -- Requires localization
L["NAME"] = "Warnings" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "esMX")
if not L then return end
L["ANNOUNCE"] = "Announce" -- Requires localization
L["ANNOUNCE_DESC"] = "Toggle announcement to your chatwindow" -- Requires localization
L["BOSS_FIRST_KILL"] = "First Kill!, Congratulations!" -- Requires localization
L["BOSS_NEW_BEST"] = "New fastest kill! Old was %s" -- Requires localization
L["BOSS_NOT_BEST"] = "Your best is so far is %s." -- Requires localization
L["NAME"] = "Statistics" -- Requires localization
L["RESET_CHARACTER"] = "Reset Character" -- Requires localization
L["STATS_DESC"] = [=[The statistic will record and keep track of how many times you have killed or wiped against each boss.
With the |cffffff66Reset Character|r button you can reset all the saved data for the selected character. You can also reset the settings per boss by pressing the button in the column furthest to the right.
The statistics will be shown in the format of |cffffff66(Heroic)/(Normal)|r]=] -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "esMX")
if not L then return end
L["AUTO_WHISPER"] = "Automatic whisper replies while fighting." -- Requires localization
L["DESC"] = "Here you can select what kind of things you want to filter out. Things like raid warnings from other known boss mods. Send automatic replies to people that whisper you while you are fighting some boss and so on." -- Requires localization
L["FILTER_AUTO_REPLY"] = "Filter automatic replies from your chat." -- Requires localization
L["FILTER_EMOTES_CHAT"] = "Filter Boss emotes (Chat)." -- Requires localization
L["FILTER_EMOTES_FRAME"] = "Filter Boss emotes (Emote frame)." -- Requires localization
L["FILTER_KNOW_BOSS_MODS"] = "Filter known Boss Mods." -- Requires localization
L["NAME"] = "Filters" -- Requires localization
L["RW_CHAT_PREFIX"] = "<RW>" -- Requires localization
L["RW_CHAT_RESPONSE"] = " Currently fighting %s (%0.1f%%) (%s), (%d/%d alive)" -- Requires localization



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "esMX")
if not L then return end
L["BAR_COLOR"] = "Bar Color" -- Requires localization
L["BAR_TEXTURE"] = "Bar Texture" -- Requires localization
L["BORDER_COLOR"] = "Border Color" -- Requires localization
L["BORDER_SIZE"] = "Border Size" -- Requires localization
L["BORDER_TEXTURE"] = "Border Texture" -- Requires localization
L["DESC"] = "Changes in the global settings will change the look of all objects using them. For example setting the font will change the font used by all Alert Plugins. Thought some changes will have no effect on some parts, like the font color will not change the color on warnings and messages since they have their own setting for that." -- Requires localization
L["NAME"] = "Global Defaults" -- Requires localization

